@import url('http://www.cpasite.co.il/css/fonts/alef/alef.css');

body.ltr{ direction: ltr; text-align: left; }
body.rtl{ direction: rtl; text-align: right; }

/* Popup Box */
.popup_wrapper{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.popup_bg{
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background-color: #000;
	opacity: 0.5;
}
.popup_close{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.popup{
	position: absolute !important;
	padding: 5px;
	background-color: #fff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}